Google Chrome < 99.0.4844.51の複数の脆弱性

critical Nessus プラグイン ID 158501

概要

リモートの macOS ホストにインストールされている Web ブラウザは、複数の脆弱性の影響を受けます。

説明

リモート macOS ホストにインストールされている Google Chrome のバージョンは、99.0.4844.51より前です。したがって、2022_03_stable-channel-update-for-desktop のアドバイザリに記載されている複数の脆弱性の影響を受けます。

- 99.0.4844.51より前の Chrome OS の Google Chrome の Chrome OS Shell のメモリ解放後使用 (Use-After-Free) により、一連のユーザーとのインタラクションを行うようユーザーを騙したリモート攻撃者が、ユーザーインタラクションを介してヒープ破損を悪用する可能性がありました。(CVE-2022-0808)

- 99.0.4844.51より前の Google Chrome の ANGLE でのヒープバッファオーバーフローにより、リモートの攻撃者が、細工された HTML ページを介してヒープ破損を悪用する可能性がありました。(CVE-2022-0789)

- 99.0.4844.51より前の Chrome OS の Google Chrome の Cast UI のメモリ解放後使用 (Use-After-Free) により、特定のユーザーとのインタラクションを行うようユーザーを騙したリモート攻撃者が、細工された HTML ページを介してサンドボックスをエスケープする可能性がありました。(CVE-2022-0790)

- 99.0.4844.51より前の Google Chrome の Omnibox のメモリ解放後使用 (Use-After-Free) により、特定のユーザーインタラクションを行うようユーザーを騙したリモート攻撃者が、ユーザーインタラクションを介してヒープ破損を悪用する可能性がありました。
(CVE-2022-0791)

- 99.0.4844.51より前の Google Chrome の ANGLE に領域外読み取りがあるため、細工された HTML ページを介してリモートの攻撃者がヒープ破損を悪用する可能性がありました。(CVE-2022-0792)

Nessus はこの問題をテストしておらず、代わりにアプリケーションが自己報告するバージョン番号にのみ頼っていることに注意してください。

ソリューション

Google Chrome をバージョン 99.0.4844.51以降にアップグレードしてください。

関連情報

http://www.nessus.org/u?a12f8a5f

https://crbug.com/1289383

https://crbug.com/1274077

https://crbug.com/1278322

https://crbug.com/1285885

https://crbug.com/1291728

https://crbug.com/1294097

https://crbug.com/1282782

https://crbug.com/1295786

https://crbug.com/1281908

https://crbug.com/1283402

https://crbug.com/1279188

https://crbug.com/1242962

https://crbug.com/1231037

https://crbug.com/1270052

https://crbug.com/1280233

https://crbug.com/1264561

https://crbug.com/1290700

https://crbug.com/1283434

https://crbug.com/1287364

https://crbug.com/1292271

https://crbug.com/1293428

プラグインの詳細

深刻度: Critical

ID: 158501

ファイル名: macosx_google_chrome_99_0_4844_51.nasl

バージョン: 1.7

タイプ: local

エージェント: macosx

公開日: 2022/3/1

更新日: 2022/5/3

サポートされているセンサー: Nessus Agent

リスク情報

VPR

リスクファクター: High

スコア: 8.1

CVSS v2

リスクファクター: Critical

Base Score: 10

Temporal Score: 7.8

ベクトル: AV:N/AC:L/Au:N/C:C/I:C/A:C

現状ベクトル: E:POC/RL:OF/RC:C

CVSS スコアのソース: CVE-2022-0808

CVSS v3

リスクファクター: Critical

Base Score: 9.8

Temporal Score: 8.8

ベクトル: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H

現状ベクトル: E:P/RL:O/RC:C

脆弱性情報

CPE: cpe:/a:google:chrome

必要な KB アイテム: MacOSX/Google Chrome/Installed

エクスプロイトが利用可能: true

エクスプロイトの容易さ: Exploits are available

パッチ公開日: 2022/3/1

脆弱性公開日: 2022/3/1

参照情報

CVE: CVE-2022-0789, CVE-2022-0790, CVE-2022-0791, CVE-2022-0792, CVE-2022-0793, CVE-2022-0794, CVE-2022-0795, CVE-2022-0796, CVE-2022-0797, CVE-2022-0798, CVE-2022-0799, CVE-2022-0800, CVE-2022-0801, CVE-2022-0802, CVE-2022-0803, CVE-2022-0804, CVE-2022-0805, CVE-2022-0806, CVE-2022-0807, CVE-2022-0808, CVE-2022-0809

IAVA: 2022-A-0096-S